signedheaders

OpenCore signed headers


License
GPL-3.0-or-later
Install
pip install signedheaders==0.1